/* STANDARD ELEMENTS */
/** Clearfix: Updated to prevent margin-collapsing on child elements.  **/
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

b, strong { font-weight: bold; }
i, em { font-style: italic; }
h1,h2,h3,h4,h5,h6{ font-weight:normal; font:Arial, Helvetica, sans-serif; }
h1 {
	color: #FFF; margin: 0px 0px 20px; font: 30px/18px Arial, Helvetica, sans-serif;
}
h2{ color: #FFF; margin: 0px 0px 10px; font-size:24px;}
h3{ color: #468DD7; font-size:19px;}
h4{ color: #86A621; font-size:19px;}
h5{ color: #468DD7; font-size:16px;}
h6{ color: #86A621; font-size:14px;}

a{ color: #468DD7; text-decoration:none; }
a:active, a:visited { color: #468DD7; }
a:hover { color: #86A621; text-decoration: underline; }

td, p { font: 13px/16px Arial, Helvetica, sans-serif; color: #828282; }

/* WEBSTART: SITE WRAPPER AND MAIN CONTAINER */
.wrapper { background: #e8e8e8 url(site_images/background-repeat.jpg) center top repeat-x; width: 100%; height: 100%; overflow: hidden; }
.container { width: 980px; margin: 0px auto; }

/* WEBSTART: HEADER ELEMENTS */
#header { width: 980px; height: 254px; padding: 20px 0px 0px; margin: 0px auto; position: relative; background: url(images/header-bg.png) center 26px no-repeat; }
#header .logo { position: relative; z-index: 140; }

/* WEBSTART: MENU STYLES - HORIZONTAL MENU */
#navigation {  background: url(site_images/menu-row-bg.jpg) repeat-x; height: 40px; padding: 0 0; width: 980px; list-style: none; position: absolute; left: 0px; bottom: 0px; }

#navigation li { position: relative; float: left; width: 140px; background: url(site_images/menu-bg.jpg); font: 14px/40px Arial, Helvetica, sans-serif; text-align: center; color: #445314; }
#navigation li.active, #navigation li:hover { background: url(site_images/menu-bg-over.jpg); color: #445314; }
#navigation li.active a, #navigation li:hover a { color: #FFF; text-decoration: none; }
#navigation li a { color: #445314; display: block; }

/** Special Items **/
#navigation li.navlogo, #navigation li.navlogo:hover { background: url(site_images/menu-bg-logo.jpg); padding: 0; width: 145px; float: left; }
#navigation li.home { background: url(site_images/menu-home.jpg); padding: 0; width: 135px; float: left; text-align: center; font: 14px/40px Arial, Helvetica, sans-serif; }
#navigation li.home:hover { background: url(site_images/menu-home-over.jpg); color: #445314; }
#navigation li.home:hover a { color: #FFF; text-decoration: none; }
#navigation li.home a { color: #445314; display: block; }

/** Submenu Level 1 **/
#navigation li ul { width: 160px; display: none; position: absolute; top: 40px; left: -10px; list-style: none; }
#navigation li ul li { width: 150px; height: 40px; background: url(site_images/menu-row-bg-off.jpg) repeat-x; border-top: 1px solid #FFFFFF; font: 14px/40px Arial, Helvetica, sans-serif; padding: 0px 5px; }
#navigation li:hover ul li a { color: #445314; }
#navigation li:hover ul li:hover { background: url(site_images/menu-row-bg.jpg) repeat-x; }
#navigation li:hover ul li:hover a { color: #FFFFFF; }
#navigation li:hover>ul { display: block; }

/** Submenu Level 2 **/
#navigation li ul li ul { top: -1px !important; left: 160px !important; list-style: none; }
#navigation li ul li ul li { border-left: 1px solid #FFFFFF; }
#navigation li:hover ul li:hover ul li a { color: #445314; }
#navigation li:hover ul li:hover ul li:hover a { color: #FFFFFF; }

/** Submenu Level 3 **/
#navigation li ul li ul li ul { list-style: none; }
#navigation li:hover ul li:hover ul li:hover ul li a { color: #445314; }
#navigation li:hover ul li:hover ul li:hover ul li:hover a { color: #FFFFFF; }


/* WEBSTART: MAIN CONTENT STYLES */
/** Style on the main body content **/
.MainContent{ 
	background: #FFF;
	width: 950px; 
	margin: 0px auto;
	min-height: 450px;
	padding: 15px 0;
	border-left: 15px solid #FFF;
	border-right: 15px solid #FFF;
	vertical-align: top;
	border-top: 1px solid #FFF;
}

/** Style on the main body content for INDEX page only **/
.IndexContent{
	width: 980px; 
	margin: 0px auto;
	min-height: 450px;
	padding: 0 0;
	vertical-align: top;
	border-top: 1px solid #FFF;
}

/* WEBSTART: CUSTOM FOOTER STYLES */
#footer-wrapper { background: #acc243 url(site_images/footer-wrap-bg.jpg) repeat-x; padding: 0px 0px 0; min-width: 980px; }
#footer { width: 904px; margin: 0px auto; padding: 22px 38px 40px; position: relative; overflow: hidden; background: url(site_images/footer-bg.jpg) no-repeat; }

/** Contact details footer - KT **/
#footer p { font: 13px/17px Arial, Helvetica, sans-serif; color: #576a02; }
#footer h3 { font: 17px Arial, Helvetica, sans-serif; font-weight: normal; color: #fff; margin: 0px 0px 10px; }
#footer a { font: 13px Arial, Helvetica, sans-serif; color: #576a02; }
#footer a:hover, #footer a:focus { text-decoration: underline; }
#footer .upcoming { width: 270px; padding: 0px 115px 0px 0px; float: left; }
#footer .contact-us { width: 225px; float: left; }
#footer .location { width: 150px; float: left; }


/** Footer links and copyright footer - SF2013White - CSC **/
#footer-sitelinks { width: 100%; height: 95px; margin: 0px auto; background: #acc243 !important; } 
#fs-table { width: 960px; margin: 0 0 16px 0; }
.fs-full { width: 960px; text-align: left; vertical-align: top; padding: 16px 0px 16px; border-bottom: 1px solid #FFFFFF; }
.fs-copyright {width: 560px; padding: 20px 0 0 0; vertical-align: top; }
.fs-sftext {width: 277px; padding: 20px 20px 0 0; vertical-align: top; text-align: right; font-style: italic !important; }
.fs-sflogo {width: 103px; padding: 8px 0 0 0; vertical-align: top; }

.fs-links, .fs-copyright p { font: 11px/11px Arial, Helvetica, sans-serif; color: #FFFFFF; }
.fs-links a { color: #FFFFFF; text-decoration: none; } .fs-links a:hover { color: #FFF; text-decoration: underline; }


/* WEBSTART: CUSTOM SITE SPECIFIC CLASSES - ON ALL PAGES*/

/* WEBSTART: HOMEPAGE SPECIFIC CLASSES */
/** WS: Central Image - KT **/
.home-images { width: 980px; height: 251px; padding: 0 0; }
.home-container { width: 953px; padding: 17px 10px 34px 17px; background: #FFF; }

/** WS: 2 Panel content - KT **/
.home-title { background: #8BCEEE url(site_images/home-title-bg.png) no-repeat bottom right; border-right: 10px solid #FFF; width: 595px; padding: 30px 45px 30px 36px }
.home-title p { color: #5b5b5b; }
.home-buttons { background: #FFF; width: 277px; }
.home-buttons span { width: 184px; height: 68px; font: 17px/68px Arial, Helvetica, sans-serif; padding: 0 0 0 70px; color: #fff; }
.home-buttons a { color: #fff; }
.blue-button { background: url(site_images/blue-button-bg.jpg) no-repeat; width: 270px; border-bottom: 5px solid #FFF; }
.green-button { background: url(site_images/green-button-bg.jpg) no-repeat; width: 270px; }

/** WS: 2 Panel feature boxes - KT **/
td.top-left { background: url(site_images/home-block-top.png) no-repeat; padding: 0px; width: 465px; padding: 25px 0px 0px 36px;  }
td.top-middle { width: 20px; }
td.top-right { background: url(site_images/home-block-top2.png) no-repeat; padding: 0px; width: 465px; padding: 25px 0px 0px 36px; }
td.middle-left { background: url(site_images/home-block-bg.png) repeat-y; padding: 0px; vertical-align: top; padding: 0px 36px 0px; }
td.middle-left img { display: inline; }
td.middle-right { background: url(site_images/home-block-bg.png) repeat-y; padding: 0px; vertical-align: top; padding: 0px 36px 0px; }
td.middle-right img { display: inline; }
td.bottom-left { background: url(site_images/home-block-bottom.png) no-repeat; padding: 0px; width: 465px; height: 45px; }
td.bottom-right { background: url(site_images/home-block-bottom2.png) no-repeat; padding: 0px; width: 465px; height: 45px; }
.home-panels td img { display: inline; }
.home-panels td h3 { width: 395px; margin: 0px 15px 0px 0px; font: 19px/19px Arial, Helvetica, sans-serif; color: #0094d9; }
.home-panels td p { width: 385px; }



/** WS: 2 Panel you tube and info content - KT **/
.info-title { padding: 25px 0 0 0; }
.info-title h4 { margin-bottom: 12px; }



/* CONTENT PAGE TEMPLATE STYLES */
/** Template Styles - NMR **/
.ContentTable {
	background-color: #FFF;
	width: 950px;
}
.ContentTitle {
	width: 890px;	
	background-color: #8BCEEE;
	padding: 20px 15px 0 15px;
}
.ContentText {
	vertical-align: top;	
	width: 495px;
	min-height: 400px;
	padding: 20px 0 15px 25px;
}
.ContentImages {
	vertical-align: top;	
	text-align: right;
	width: 430px;
	padding: 20px 10px 15px 0;
}
.ContentImages IMG { }
.ContentFull {
	width: 890px;	
	vertical-align: top;
	padding: 20px 10px 15px 0;
}
#Buttons .ContentFull{ padding: 0px 10px 15px 0; }
.ContentFull .blue-button span, .ContentFull .green-button span { width: 184px; height: 68px; font: 17px/68px Arial, Helvetica, sans-serif; padding: 0 0 0 70px; color: #fff; }
.ContentFull .blue-button a, .ContentFull .green-button a { color: #fff; }

/** Listings Styles - KT **/
.ListingsTable {
	width: 940px;	
}
.ListingsImageColumn {
	background: #B5E0F4;
	width: 200px;
	padding: 25px 0px 20px 20px;
	vertical-align: top;
}
.ListingsTextColumn {
	background: #B5E0F4 url(site_images/listings-bg.png) no-repeat bottom right;
	width: 645px;
	padding: 20px 50px 20px 25px;
	vertical-align: top;
}
.ListingsFullColumn {
	background: #B5E0F4 url(site_images/listings-bg.png) no-repeat bottom right;
	width: 860px;
	padding: 20px 60px 20px 20px;
	vertical-align: top;
}
.ListingsTextColumn p, .ListingsFullColumn p { color: #5b5b5b; }
.ListingsTextColumn a, .ListingsFullColumn a { color: #468DD7; }
.ListingsTextColumn a:hover, .ListingsFullColumn a:hover { color: #0194DA; text-decoration: underline; }

/* WEBSTART: FORM ELEMENT STYLES */
.InputBox { font:14px Arial, Helvetica, "Trebuchet MS", sans-serif; border: 1px solid #0194DA; } 
.InputButton { font:14px Arial, Helvetica, sans-serif; color: #FFF; border: 1px solid #98A943;	background-color: #ABC142; }
textarea { font:14px Arial, Helvetica, "Trebuchet MS", sans-serif;	color: #828282; }

/** Contact Page Styles - KT **/
.ContentContactText {
	vertical-align: top;	
	width: 595px;
	min-height: 400px;
	padding: 20px 0 15px 25px;
}
.ContentContactText TD { padding: 2px 0; }
.ContentContactDetails {
	vertical-align: top;	
	text-align: right;
	width: 310px;
	padding: 20px 10px 15px 20px;
}
.ContentContactDetailsText {
	background: #DCF566;
	width: 310px;
	min-height: 250px;
	padding: 20px 0;
	vertical-align: top;	
	text-align: center;
}

/* WEBSTART: SITEMAP STYLES */
A.SiteMapLinks{ font-size: 14px; color: #5b5b5b; }
A.SiteMapSubLinks{ font-size: 14px; color: #828282; }


/* WEBSTART: STANDARD GALLERY STYLES */
.GalleryImgMain { border: solid 2px #C8C8C8; }
.GalleryImgThumb { border: solid 1px #C8C8C8; cursor:pointer; }
/** WS: General main gallery image cell content **/
.GalleryContent { width: 604px; height: 500px; text-align: center; }
/** WS: General gallery thumbs image cell content **/
.GalleryThumbs { vertical-align: top; width: 336px; height: 500px; padding-left: 40px; }